body {
    display: flex;
    flex-direction: row;
    align-content: center;
    background-color: rgba(220, 200, 160, 255);
    padding: 10px;
}
#canvas {
    align-self: center;
    margin-left: auto;
    margin-right: auto;
}
#drop {
    display: flex;
    left: 0;
    right: 0;
    bottom: 0;
    flex-direction: row;
    align-items: center;
    position: fixed;
}
#drop p {
    text-align: center;
    flex: auto;
    font-size: 10pt;
    color: black;
    margin: 0;
}
#open {
}
#banner {
    background-color: rgba(0, 0, 0, 0.8);
    padding: 0.5em;
    font-family: sans-serif;
}
#banner a {
    color: gold;
    text-decoration: none;
    font-weight: bold;
}
#banner a:hover {
    color: white;
}
